Váš hardware již není podporován

Tento článek již není aktualizován, jeho obsah tedy může být neaktuální.

Je-li váš počítač osazen procesorem starším než Pentium 4, nebude již Firefox od verze 49 podporován.

Pokud již máte Firefox v počítači nainstalován, můžete jej používat dále, ale nebudete dostávat aktualizace nad verzi 48. Jestliže si stáhnete verzi Firefoxu 49 nebo vyšší a pokusíte se ji nainstalovat, uvidíte chybové hlášení Firefox nelze nainstalovat. Tato verze aplikace Firefox vyžaduje procesor s podporou SSE2.

Vydání Firefoxu s rozšířenou podporou (ESR) verze 45 bude na starších procesorech i nadále fungovat, nebude však dostávat aktualizace. ESR verze Firefoxu 52, vydaná 7. března 2017, pak není podporována.

Kvůli lepšímu zabezpečení a výkonu vyžadují novější verze Firefoxu, tak jako řada jiných programů, procesor podporující instrukční sadu SSE2. Pro používání poslední verze Firefoxu, jež obsahuje více funkcí a má lepší stabilitu a zabezpečení, proto doporučujeme počítač s procesorem Pentium 4 či novějším, který podporuje SSE2.

Je-li váš počítač osazen procesorem starším než Pentium 4, nebude již Firefox od verze 53 podporován.

Pokud již máte Firefox v počítači nainstalován, můžete jej používat dále, ale nebudete dostávat aktualizace nad verzi 52. Jestliže si stáhnete verzi Firefoxu 53 nebo vyšší a pokusíte se ji spustit, uvidíte v stderr chybové hlášení This browser version requires a processor with the SSE2 instruction set extension. You may be able to obtain a version that does not require SSE2 from your Linux distribution.

Kvůli lepšímu výkonu vyžadují novější verze Firefoxu, tak jako řada jiných programů, procesor podporující instrukční sadu SSE2. Pro používání poslední verze Firefoxu, jež obsahuje více funkcí a má lepší stabilitu a zabezpečení, proto doporučujeme počítač s procesorem Pentium 4 či novějším, který podporuje SSE2.

Vydání Firefoxu s dlouhodobou podporou (ESR) bude na starších procesorech i nadále fungovat, nebude však dostávat aktualizace nad ESR verzi 52. ESR verze Firefoxu 60, jež byla vydána 9. května 2018, pak není podporována.

Požadavky na procesor Firefoxu, tak jak je distribuován Linuxovými distribucemi, se mohou lišit od požadavků na procesor Firefoxu, tak jak je distribuován Mozillou. Je proto možné, že lze od vaší linuxové distribuce získat nejnovější verzi Firefoxu, která nevyžaduje SSE2.

Poznámka: Jak zjistit verzi svého Firefoxu se dozvíte v článku Zjištění, jakou verzi Firefoxu používáte.

S napsáním tohoto článku pomohli tihle úžasní lidé:

Illustration of hands

Zapojte se

Grow and share your expertise with others. Answer questions and improve our knowledge base.

Zjistit více